{
  "signNames": {
    "libra": "Libra",
    "leo": "Lion",
    "aries": "Aries",
    "pisces": "Pisces",
    "taurus": "Taurus",
    "aquarius": "Aquarius",
    "virgo": "Virgo",
    "scorpio": "Scorpio",
    "capricorn": "Capricorn",
    "cancer": "Cancer",
    "sagittarius": "Sagittarius",
    "gemini": "Gemini"
  },
  "sphereNames": {
    "feelings": "Feelings",
    "career": "Career",
    "intimate": "Intimate",
    "family": "Family",
    "friends": "Friends",
    "sport": "Sport"
  },
  "planetNames": {
    "sun": "Sun",
    "earth": "Earth",
    "jupiter": "Jupiter",
    "mars": "Mars",
    "mercury": "Mercury",
    "moon": "Moon",
    "neptune": "Neptune",
    "pluto": "Pluto",
    "saturn": "Saturn",
    "star": "Star",
    "uranus": "Uranus",
    "venus": "Venus"
  },
  "genders": {
    "male": "Male",
    "female": "Female"
  },
  "astrologerTitles": {
    "natal-chart": "Natal Chart",
    "synastry-report": "Synastry Report",
    "transit-report": "2020-2021 Transit Report"
  },
  "astrologerShortDescriptions": {
    "natal-chart": "Astronomical snapshot of the stars based on the exact day, time, and place you were born.",
    "synastry-report": "Report that compares a couple's individual natal horoscopes to evaluate their romantic and platonic compatibility.",
    "transit-report": "Astrological chart or diagram representing the positions of the Sun, Moon, planets, astrological aspects and"
  },
  "astrologerFullDescriptions": {
    "natal-chart": "An astrology birth chart, a map of where all the planets were in their journey around the Sun at the exact moment you were born. An astrology chart reading can reveal your strengths and weaknesses, your opportunities for soul growth, the best timing for your most important moves.",
    "synastry-report": "Your true compatibility rate can only be calculated based on precise individual Natal Charts. Our compatibility section is designed to help you get an objective view of a relationship's potential and decide if it is worth the game.",
    "transit-report": "Keeping track of your transits is fundamental to understanding how the planets affect your daily life. This chart reveals your emotional needs, opportunities, relationship preferences, possible inner conflicts, and issues that you may struggle with."
  },
  "astrologerBenefitTitles": {
    "first": "Detailed Chart",
    "second": "Personal Report",
    "third": "Different areas of life",
    "fourth": "Strengths and weaknesses analysis",
    "fifth": "The ones you care about",
    "sixth": "Transit Analysis"
  },
  "astrologerenefitDescriptions": {
    "first": "A detailed chart reaqding with planets in signs, houses, and aspects",
    "second": "You’ll discover what the position of planets means for you and understand how the connection they make with each other influece your personality.",
    "third": "You’ll learn about the most eventful areas of your life that you’ll tend  to focus on as you continue to progress.",
    "fourth": "You’ll learn about your natural talents and your weaknesses, and how to enhance them.",
    "fifth": "You can ask a question about your partner, friend, relative, co-worker, etc. to know how to craft the ideal relationship with them.",
    "sixth": "Analisys of the aspects formed at a given time between the position of the planets in your natal chart and the position of the transiting planets"
  },
  "For starters, let's get to know each other.": "For starters, let's get to know each other.",
  "What can I call you?": "What can I call you?",
  "Type your Name": "Type your Name",
  "CONTINUE": "CONTINUE",
  "Nice to meet you, {name}": "Nice to meet you, {name}",
  "For the prediction, it's also very important that I know your sex.": "For the prediction, it's also very important that I know your sex.",
  "When's your birthday? A person's date of birth is the foundation of any astrological prediction.": "When's your birthday? A person's date of birth is the foundation of any astrological prediction.",
  "Wonderful!": "Wonderful!",
  "Excellent!": "Excellent!",
  "Do you happen to know at what time?": "Do you happen to know at what time?",
  "Type the time of birth": "Type the time of birth",
  "I DON'T REMEMBER": "I DON'T REMEMBER",
  "Not everyone remembers that, and now, thanks to it, the prediction will be much more accurate! What city were you born in?": "Not everyone remembers that, and now, thanks to it, the prediction will be much more accurate! What city were you born in?",
  "No worries!": "No worries!",
  "So what city were you born in? Where you're born influences the person you become.": "So what city were you born in? Where you're born influences the person you become.",
  "Type your city": "Type your city",
  "Do you have a partner, {name}?": "Do you have a partner, {name}?",
  "If you're interested, I'll be able to give you an idea how compatible you are and what are your relationship's strengths and weaknesses.": "If you're interested, I'll be able to give you an idea how compatible you are and what are your relationship's strengths and weaknesses.",
  "In a relationship": "In a relationship",
  "Engaged": "Engaged",
  "Married": "Married",
  "Looking for a Partner": "Looking for a Partner",
  "Not looking for a Relationship": "Not looking for a Relationship",
  "It's difficult": "It's difficult",
  "What are your interests {name}?": "What are your interests {name}?",
  "Information about which areas of your life would you like to see in the predictions?": "Information about which areas of your life would you like to see in the predictions?",
  "Relationship": "Relationship",
  "Health": "Health",
  "Education": "Education",
  "Career": "Career",
  "Family": "Family",
  "Friends": "Friends",
  "Notifications": "Notifications",
  "Would it be OK with you to receive reminders when predictions are ready?": "Would it be OK with you to receive reminders when predictions are ready?",
  "OK": "OK",
  "I WILL CHECK ON MY OWN": "I WILL CHECK ON MY OWN",
  "Analyzing your info...": "Analyzing your info...",
  "Birth Date": "Birth Date",
  "Birth Time": "Birth Time",
  "Birth Place": "Birth Place",
  "Coordinates": "Coordinates",
  "Transiting": "Transiting",
  "Duration": "Duration",
  "Start date": "Start date",
  "Progress": "Progress",
  "Details": "Details",
  "Planetary transits": "Planetary transits",
  "Today": "Today",
  "About You": "You",
  "Compatibility": "Compatibility",
  "Astrologers": "Astrologers",
  "Has not yet started": "Has not yet started",
  "{firstPlanet} is now {degrees}°({position}) away from the place where {secondPlanet} was when you were born.": "{firstPlanet} is now {degrees}°({position}) away from the place where {secondPlanet} was when you were born.",
  "Square": "Square",
  "You": "You",
  "Planets": "Planets",
  "Houses": "Houses",
  "Your planets": "Your planets",
  "Emotions": "Emotions",
  "Feelings": "Feelings",
  "Instincts": "Instincts",
  "Unconsciousness": "Unconsciousness",
  "The self": "The self",
  "Creative energy": "Creative energy",
  "Lifeforce": "Lifeforce",
  "Mind": "Mind",
  "Communication": "Communication",
  "Intellect": "Intellect",
  "Love": "Love",
  "Attraction": "Attraction",
  "Art": "Art",
  "Beauty": "Beauty",
  "Harmony": "Harmony",
  "Action": "Action",
  "Energy": "Energy",
  "Competition": "Competition",
  "Passion": "Passion",
  "Luck": "Luck",
  "Growth": "Growth",
  "Expansion": "Expansion",
  "Optimism": "Optimism",
  "Structure": "Structure",
  "Discipline": "Discipline",
  "Responsibility": "Responsibility",
  "Eccentricity": "Eccentricity",
  "Changes": "Changes",
  "Originality": "Originality",
  "Reformation": "Reformation",
  "Dreams": "Dreams",
  "Intuition": "Intuition",
  "Mysticism": "Mysticism",
  "Imagination": "Imagination",
  "Power": "Power",
  "Transformation": "Transformation",
  "Rebirth": "Rebirth",
  "Evolution": "Evolution",
  "Represents": "Represents",
  "Trine": "Trine",
  "Sextile": "Sextile",
  "Conjunction": "Conjunction",
  "Name": "Name",
  "Sign": "Sign",
  "Deg.": "Deg.",
  "House": "House",
  "ascendant": "ascendant",
  "midheaven": "midheaven",
  "vertex": "vertex",
  "Your sign": "Your sign",
  "Partner's sign": "Partner's sign",
  "Settings": "Settings",
  "Change name": "Change name",
  "Daily notifications": "Daily notifications",
  "Don't receive": "Don't receive",
  "Date and time of birth": "Date and time of birth",
  "Place of birth": "Place of birth",
  "About Us": "About Us",
  "Log Out": "Log Out",
  "We work hard to give you high accurate daily and weekly love, health and work horoscopes. We hope you enjoy this app, giving us a good rating would really help to continually updates this app.": "We work hard to give you high accurate daily and weekly love, health and work horoscopes. We hope you enjoy this app, giving us a good rating would really help to continually updates this app.",
  "Contact us": "Contact us",
  "Date of birth": "Date of birth",
  "Enter your birthday": "Enter your birthday",
  "I don't remember the time": "I don't remember the time",
  "Save": "Save",
  "Glad to see you!": "Glad to see you!",
  "To give you the most accurate prediction, I need to know some information about you.": "To give you the most accurate prediction, I need to know some information about you.",
  "Don't worry, all the information is protected and will be saved on your device.": "Don't worry, all the information is protected and will be saved on your device.",
  "Continue with Google": "Continue with Google",
  "The password field is required.": "The password field is required.",
  "The provided password is incorrect.": "The provided password is incorrect.",
  "Manage subscription": "Manage subscription",
  "Unlock Full Access": "Unlock Full Access",
  "Hyper-personalized horoscope & charts": "Hyper-personalized horoscope & charts",
  "Real time planets position": "Real time planets position",
  "High-accurate compatibility report": "High-accurate compatibility report",
  "No ads": "No ads",
  "No commitment. Cancel anytime.": "No commitment. Cancel anytime.",
  "Then": "Then",
  "Try": "Try",
  "Free Trial": "Free Trial",
  "Terms of Use": "Terms of Use",
  "Privacy Policy": "Privacy Policy",
  "Checking": "Checking",
  "Join our community": "Join our community",
  "Become a member and got unlimited access to all functions of this app": "Become a member and got unlimited access to all functions of this app",
  "No commitment. Easily cancel anytime.": "No commitment. Easily cancel anytime.",
  "Easily cancel anytime": "Easily cancel anytime",
  "free": "free",
  "then": "then"
}
